@charset "utf-8";
@import url('/resources/css/nanumbarungothic.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');

/* css_reset */
* {margin:0; padding:0;}
body,input,textarea,select,table,button{font-size:12px; font-family:"Noto Sans KR", "Nanum Barun Gothic", sans-serif; }
caption, legend, #accessibility { font-size: 0;line-height: 0;text-indent: -5000px; }
.hidden{ font-size:0; line-height:0; text-indent:-9999px; display:block; position:absolute; top:0; left:-1000%; overflow:hidden; }
input{border-radius:0;}
img, fieldset, iframe{border:0 none;vertical-align:top;}
fieldset{font-size:0;}
ul,ol{list-style:none;}
a{color:#000;text-decoration:none;cursor:pointer;}
em,address{font-style:normal;}
table{border-collapse:collapse;}
hr{display:none;}

/* skip navigation */
#skipCt {position:absolute; left:-9999px; z-index:999;}
#skipCt:focus {display:block; left:0; width:100%; height:30px; line-height:30px; color:#000; font-weight:bold; text-align:center; background:#e1e0d8;}

#wrap { min-width:1280px; background:#fff; }


/* 폰트 설정 */
@font-face {
    font-family: 'Aggravo';
    src: url('/resources/font/SBAggroL.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Aggravo';
    src: url('/resources/font/SBAggroM.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Aggravo';
    src: url('/resources/font/SBAggroB.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

/* 새로운 메인*/
.new_main .inner{width:1400px;max-width:calc(100% - 80px);margin:0 auto;}

#wrap.new_main #header{width:100%;height:90px;background:#fff;position:relative;z-index:10;}
#wrap.new_main #header .inner{height: 100%;display:flex;justify-content:space-between;align-items:center;}
#wrap.new_main #header h1{width:300px;}
#wrap.new_main #header h1 a{display:block;width:100%;}
#wrap.new_main #header h1 a img{width:100%;}
#wrap.new_main #header nav{height:100%;}
#wrap.new_main #header nav > ul{height: 100%;display:flex;gap:100px;}
#wrap.new_main #header nav > ul > li{position:relative;}
#wrap.new_main #header nav > ul > li > a{display: flex;align-items: center;height: 100%;color:#111;font-size:18px;font-weight:800;}
#wrap.new_main #header nav > ul > li > a:hover,
#wrap.new_main #header nav > ul > li > a.active{color:#099DF3;}
#wrap.new_main #header nav > ul > li > ul{display:none;align-items: center;position:absolute;top: 100%;left: 50%;background:#fff;border:1px solid #aaa;transform: translateX(-50%);border-radius: 100px;box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.08);overflow: hidden;margin-top: -20px;}
#wrap.new_main #header nav > ul > li > ul.show{display:flex;}
#wrap.new_main #header nav > ul > li:hover > ul{display:flex;}
#wrap.new_main #header nav > ul > li > ul > li > a{font-size:16px;white-space: nowrap;display:block;padding:7px 14px;position:relative;color:#555;}
#wrap.new_main #header nav > ul > li > ul > li > a:after{content:'';display:inline-block;width:1px;height:16px;background:#ccc;position:absolute;right:0;top:50%;transform:translateY(-50%);}
#wrap.new_main #header .h_link{display:flex;align-items:center;gap:30px;}
#wrap.new_main #header nav > ul > li > ul > li > a:hover,
#wrap.new_main #header nav > ul > li > ul > li > a.active{color:#333;font-weight:600;}
#wrap.new_main #header .h_link .lang_list {position: relative;}
#wrap.new_main #header .h_link .lang_list > button {display: flex;align-items: center;justify-content: center;width: 40px;height: 40px;border: 0;background: none;cursor: pointer;}
#wrap.new_main #header .h_link .lang_list .country {display: none;position: absolute;left:50%;top: 100%;margin: 8px 0 0;background: #fff;border: 1px solid #ddd;border-radius: 10px;box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);list-style: none;z-index: 100;transform: translateX(-50%);}
#wrap.new_main #header .h_link .lang_list.active .country {display: block;}
#wrap.new_main #header .h_link .lang_list .country li a {display: block;padding: 8px 14px;font-size: 14px;color: #333;text-decoration: none;white-space: nowrap;}
#wrap.new_main #header .h_link .lang_list .country li img{width:40px;margin:0 auto;}
#wrap.new_main #header .h_link .lang_list .country li a:hover,
#wrap.new_main #header .h_link .lang_list .country li a:focus {background: #f5f5f5;}
#wrap.new_main #header .h_link .buy_link{width:110px;}
#wrap.new_main #header .h_link .buy_link img{width:100%;}

#wrap.new_main .main_visual{width: calc(100% - 200px);height:400px;box-sizing: border-box;overflow:hidden;border-radius: 30px;position:relative;}
#wrap.new_main .main_visual .txt_area{position: absolute;width:1400px;max-width:calc(100% - 220px);left:50%;top:50%;transform:translate(-50%, -50%);text-align:left;z-index:2;}
#wrap.new_main .main_visual .txt_area h3{font-family:"Aggravo","Noto sans KR", "Nanum Barun Gothic", sans-serif;font-size:40px;font-weight:700;line-height:1.4;color:#fff;margin-bottom:20px;}
#wrap.new_main .main_visual .txt_area p{font-size:18px;line-height:1.6;color:#fff;margin-bottom:50px;}
#wrap.new_main .main_visual .txt_area .more{border:1px solid rgba(255,255,255,0.5);border-radius:100px;padding:10px 20px;font-size:16px;font-weight:600;color:#fff;}
#wrap.new_main .main_visual .txt_area .more:after{content:'';display:inline-block;width:12px;height:12px;background:url(/resources/images/new_design/center/arw_more.svg) center center no-repeat;background-size:contain;margin-left:60px;}
#wrap.new_main .main_visual .txt_area .more:hover{background:rgba(255,255,255,0.4);border-color:transparent;transition:all ease 0.2s;}
#wrap.new_main .main_visual .swiper-slide a{margin:0 auto;display:block;height:100%;position:relative;overflow: hidden;}
#wrap.new_main .main_visual .swiper-slide img{width:100%;height:100%;object-fit:cover;}
#wrap.new_main .main_visual .main_button_prev{position:absolute;left:100px;top:50%;transform:translateY(-50%);z-index:2;cursor:pointer;}
#wrap.new_main .main_visual .main_button_next{position:absolute;right:100px;top:50%;transform:translateY(-50%);z-index:2;cursor:pointer;}

#wrap.new_main .banner_wrap{padding:100px 0 150px;}
#wrap.new_main .banner_wrap h2{font-family:"Aggravo","Noto sans KR", "Nanum Barun Gothic", sans-serif;font-weight:300;text-align:center;font-size:40px;line-height:1.4;margin-bottom:60px;color:#222;}
#wrap.new_main .banner_wrap h2 .orange{color:#E1601E;font-weight:700;}
#wrap.new_main .banner_wrap h2 .blue{color:#0E6FA7;font-weight:700;}
#wrap.new_main .banner_wrap h2 b{font-weight:500;}
#wrap.new_main .banner_wrap .link_wrap{width:100%;height:100%;display:flex;justify-content: space-between;gap:30px;padding:0 100px;box-sizing:border-box;}
#wrap.new_main .banner_wrap .link_wrap .ban{flex:1 0 calc(100% / 4 - 30px);height:507px;position:relative;background-size: cover;overflow: hidden;}
#wrap.new_main .banner_wrap .link_wrap .ban h3{width:100%;height: 139px;background:url(/resources/images/new_design/center/ban_logo_bg.svg) 0 0 no-repeat;position:absolute;left:0;top:0;z-index:1;}
#wrap.new_main .banner_wrap .link_wrap .ban h3 .bg{display: inline-flex;height: 110px;width: 110px;align-items: center;justify-content: center;}
#wrap.new_main .banner_wrap .link_wrap .ban .more{display: inline-flex;justify-content: right;align-items: end;width: 97px;height: 95px;background:url(/resources/images/new_design/center/banner_more_bg.svg) 0 0 no-repeat;position:absolute;right:0;bottom:0;z-index:1;padding: 5px;box-sizing: border-box;}
#wrap.new_main .banner_wrap .link_wrap .ban .more img{width:50px;}
#wrap.new_main .banner_wrap .link_wrap .ban .noti{font-size:12px;font-weight:500;color:#aaa;position:absolute;left:22px;bottom:22px;z-index:1;}
#wrap.new_main .banner_wrap .link_wrap .ban .img{width:100%;height:100%;border-radius: 30px;position:absolute;left:0;top:0;overflow:hidden;}
#wrap.new_main .banner_wrap .link_wrap .ban1 .img{background:url(/resources/images/new_design/center/ban_bg1.jpg) bottom center no-repeat;background-size: cover;}
#wrap.new_main .banner_wrap .link_wrap .ban2 .img{background:url(/resources/images/new_design/center/ban_bg2.jpg) bottom center no-repeat;background-size: cover;}
#wrap.new_main .banner_wrap .link_wrap .ban3 .img{background:url(/resources/images/new_design/center/ban_bg3.jpg) bottom center no-repeat;background-size: cover;}
#wrap.new_main .banner_wrap .link_wrap .ban4 .img{background:url(/resources/images/new_design/center/ban_bg4.jpg) bottom center no-repeat;background-size: cover;}

#wrap.new_main #footer{width:100%;background:#fff;border-top:1px solid #c5ccd0;padding:40px 0 60px;}
#wrap.new_main #footer .inner{display:flex;justify-content:space-between;align-items:flex-start;}
#wrap.new_main #footer .f_logo img{width:300px;}
#wrap.new_main #footer .f_detail{padding-top:15px;}
#wrap.new_main #footer .f_detail .f_link{display:flex;gap:40px;margin-bottom:20px;}
#wrap.new_main #footer .f_detail .f_link li a{color:#666;font-weight:800;font-size:14px;}
#wrap.new_main #footer .f_detail .f_info dl{font-size:14px;line-height: 1.8;}
#wrap.new_main #footer .f_detail .f_info dl dt{display:inline-block;color:#999;margin-right: 4px;}
#wrap.new_main #footer .f_detail .f_info dl dd{display:inline-block;color:#666;margin-right:25px;}
#wrap.new_main #footer .f_detail .f_info .copy{font-size:13px;color:#999;margin-top: 10px;}
#wrap.new_main #footer .family_link {position: relative;width:220px;}
#wrap.new_main #footer .family_link .family_btn {width: 100%;height: 40px;padding:10px 20px;border:0;background: #f8f9f9;color: #666;text-align: left;cursor: pointer;position: relative;border-radius: 100px;font-size:14px;font-weight: 500;}
#wrap.new_main #footer .family_link .family_btn:after {content: "";position: absolute;right: 14px;top: 50%;width: 8px;height: 8px;border-right: 2px solid #F35000;border-bottom: 2px solid #F35000;transform: translateY(-70%) rotate(45deg);}
#wrap.new_main #footer .family_link.active .family_btn:after {transform: translateY(-30%) rotate(-135deg);}
#wrap.new_main #footer .family_link .family_list {display: none;position: absolute;left: 0;bottom: 100%;width: 100%;margin: 0 0 6px;padding: 0;border: 1px solid #ccc;background: #fff;list-style: none;z-index: 100;box-sizing: border-box;border-radius:20px;overflow: hidden;}
#wrap.new_main #footer .family_link.active .family_list {display: block;}
#wrap.new_main #footer .family_link .family_list li a {display: block;padding: 10px 14px;color: #333;text-decoration: none;font-size: 14px;}
#wrap.new_main #footer .family_link .family_list li a:hover,
#wrap.new_main #footer .family_link .family_list li a:focus {background: #f5f5f5;}

@media screen and (max-width: 1400px){
	#wrap.new_main .banner_wrap .link_wrap{flex-wrap:wrap;}
    #wrap.new_main .banner_wrap .link_wrap .ban{flex:0 0 calc(100% / 2 - 15px);height:350px;}
}

/* 서브페이지 */
#sub_wrap{padding:100px 0;border-top:1px solid #c4cccf;}
#sub_wrap .inner{width:1200px;}
#sub_wrap .sub_tit{width:100%;text-align:center;}
#sub_wrap .sub_tit h2{font-size:50px;color:#1D1D1D;font-weight:500;font-family:"Aggravo","Noto sans KR", "Nanum Barun Gothic", sans-serif;}
#sub_wrap .sub_tab{margin-top:60px;}
#sub_wrap .sub_tab ul{display:flex;align-items: end;}
#sub_wrap .sub_tab ul li{flex:1 0 calc(100% / 10);}
#sub_wrap .sub_tab ul li a{font-size:16px;color:#666;display:block;text-align:center;border-bottom:1px solid #ccc;padding:15px;width:100%;height:100%;box-sizing:border-box;}
#sub_wrap .sub_tab ul li a.active{color:#465259;font-weight:600;border-bottom:4px solid #465259;}
#sub_wrap .sub_wrapper{margin-top:80px;}

/* 리스트 */
#sub_wrap .dot_list{padding-left: 7px;}
#sub_wrap .dot_list li{font-size:16px;color:#444;line-height:1.8;text-align:left;text-indent:-17px;padding-left: 10px;}
#sub_wrap .dot_list li:before{content:'';display:inline-block;width:7px;height:7px;background:#C8D9E3;border-radius:100px;margin-right:10px;margin-bottom: 3px;}

/* 편의시설 */
#sub_wrap .facility_list{width:100%;display:flex;flex-wrap:wrap;gap:20px;}
#sub_wrap .facility_list .spot{flex:0 0 calc(100% / 4 - 15px);position: relative;border-radius: 10px;border: 1px solid #ddd;box-sizing: border-box;overflow: hidden;}
#sub_wrap .facility_list .spot .pic{width:100%;height:190px;}
#sub_wrap .facility_list .spot .pic img{width:100%;height:100%;}
#sub_wrap .facility_list .spot .desc{padding:20px 30px;}
#sub_wrap .facility_list .spot h3{font-size: 18px;color: #333;font-weight:600;margin-bottom:5px;}
#sub_wrap .facility_list .spot p{font-size:14px;color:#666;min-height:1.6em;}

/* 이용안내 */
#sub_wrap .guide_top{width:100%;background:#F8F8F8;text-align:center;padding-bottom:50px;margin-bottom:40px;}
#sub_wrap .guide_top .top_img{width:137px;margin-top:-40px;margin-bottom:10px;}
#sub_wrap .guide_top p{font-size:16px;color:#555;line-height:1.8;}
#sub_wrap .guide_top p strong{font-size:20px;color:#333;font-weight:600;}
#sub_wrap .guide_list{display:flex;flex-flow:column;gap:30px;}
#sub_wrap .guide_list dl{width: 100%;position: relative;border-radius: 10px;background-color: #fff;border: 1px solid #ddd;box-sizing: border-box;display: flex;flex-direction: column;align-items: flex-start;padding: 30px;gap: 15px;text-align: center;font-size: 16px;color: #fff;}
#sub_wrap .guide_list dl dt .num{width:30px;height: 30px;position: relative;border-radius: 100px;background-color: #28a9f5;display:inline-flex;flex-direction: column;align-items: center;justify-content: center;gap: 10px;text-align: center;font-size: 16px;color: #fff;font-weight:600;margin-right:15px;}
#sub_wrap .guide_list dl dt .num img{height: 16px;}
#sub_wrap .guide_list dl dt h3{font-size:20px;color:#222;font-weight:600;display:inline-block;}
#sub_wrap .guide_list dl dd{padding-left: 45px;}

/* 오시는 길*/
#sub_wrap .location_wrap{display:flex;gap:60px;align-items:center;}
#sub_wrap .location_wrap .map{flex:0 0 670px;height:650px;border-radius:20px;overflow:hidden;}
#sub_wrap .location_wrap .map iframe{width:100%;height:100%;}
#sub_wrap .location_wrap .map_detail{flex: 1 1 0;}
#sub_wrap .location_wrap .map_detail h3{font-size: 35px;color: #222;margin-bottom:10px;}
#sub_wrap .location_wrap .map_detail h3:before{content:'';display:inline-block;width:38px;height:45px;background:url(/resources/images/new_design/center/sub/location_ic.svg) center center no-repeat;background-size: cover;vertical-align: middle;margin-right:15px;}
#sub_wrap .location_wrap .map_detail em{font-size: 24px;font-weight: 500;color: #555;}
#sub_wrap .location_wrap .map_detail .trans{margin-top:60px;}
#sub_wrap .location_wrap .map_detail .trans dt{margin-bottom:20px;}
#sub_wrap .location_wrap .map_detail .trans dt h4{font-size: 20px;color: #333;}
#sub_wrap .location_wrap .map_detail .trans dt h4 i{width:20px;height:22px;margin-right:10px;display: inline-block;vertical-align: middle;}
#sub_wrap .location_wrap .map_detail .trans dt h4 i img{width:100%;}
#sub_wrap .location_wrap .map_detail .trans dd .bus_list{display:flex;flex-flow:column;gap:30px;}
#sub_wrap .location_wrap .map_detail .trans dd .bus_list li{display: flex;flex-wrap:wrap;row-gap:10px;column-gap:5px;align-items: center;}
#sub_wrap .location_wrap .map_detail .trans dd .bus_list li .num{font-size:16px;font-weight:600;display: inline-block;padding:0 12px;line-height:26px;color:#fff;border-radius:100px;}
#sub_wrap .location_wrap .map_detail .trans dd .bus_list li.line_red .num{background:#d7806e;}
#sub_wrap .location_wrap .map_detail .trans dd .bus_list li.line_blue .num{background:#69a0d4;}
#sub_wrap .location_wrap .map_detail .trans dd .bus_list li.line_green .num{background:#7bbaac;}
#sub_wrap .location_wrap .map_detail .trans dd .bus_list li p{flex:0 0 100%;font-size: 16px;color: #555;text-align: left;}

/* 게시판 */
#sub_wrap .board_wrap{}
#sub_wrap .board_wrap .search_wrap{width: 100%;display: flex;gap: 10px;justify-content: center;align-items: center;height: 140px;background:#F8F8F8;margin-bottom:60px;color:#333;/*box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);border-radius:15px;overflow:hidden;*/}
#sub_wrap .board_wrap .search_wrap .search_select{width:240px;display: flex;height:55px;align-items: center;border: 1px solid #ddd;padding: 15px 20px;box-sizing: border-box;border-radius: 10px;background:#fff;}
#sub_wrap .board_wrap .search_wrap .search_select:after{content:'';display:inline-block;width:16px;height:8px;background:url(/resources/images/new_design/center/sub/select_arw.svg) center center no-repeat;background-size:cover;}
#sub_wrap .board_wrap .search_wrap .search_select select{width: 100%;font-size:16px;border:0;outline:0;background:none;appearance: none;color:#333;}
#sub_wrap .board_wrap .search_wrap .search_form{width:360px;display: flex;height:55px;align-items: center;border: 1px solid #ddd;padding: 15px 20px;box-sizing: border-box;border-radius: 10px;background:#fff;}
#sub_wrap .board_wrap .search_wrap .search_form .search_txt{width:100%;font-size:16px;border:0;outline:0;color:#333;}
#sub_wrap .board_wrap .search_wrap .search_form .search_btn{display: inline-block;width:24px;height:24px;background:url(/resources/images/new_design/center/sub/search_ic.svg) center center no-repeat;background-size:100%;}
#sub_wrap .board_wrap .search_wrap .search_form .search_btn input{font-size:0;border:0;background:none;}
#sub_wrap .board_wrap .board_list table{width:100%;border-top:1px solid #222;} 
#sub_wrap .board_wrap .board_list table tr th{border-bottom:1px solid #ddd;font-size:16px;padding:25px 10px;} 
#sub_wrap .board_wrap .board_list table tr td{border-bottom:1px solid #ddd;font-size:14px;padding:25px 10px;text-align:center;color:#666;} 
#sub_wrap .board_wrap .board_list table tr td.tbl-align-left{text-align:left;}
#sub_wrap .board_wrap .board_list table tr td.title a{color:#222;font-weight:500;font-size:16px;}
#sub_wrap .board_wrap .board_paging{width:100%;display:flex;justify-content: center;align-items: center;margin-top:60px;}
#sub_wrap .board_wrap .board_paging a{font-size:18px;font-weight:500;color:#b4bdc2;padding: 10px 18px;}
#sub_wrap .board_wrap .board_paging a.on{color:#099DF3;}

#sub_wrap .board_wrap .board_view{}
#sub_wrap .board_wrap .board_view .tit{text-align:left;color:#222;font-weight:600;font-size:30px;} 
#sub_wrap .board_wrap .board_view .tit .cate{display:block;color:#666;font-size:20px;font-weight:400;vertical-align:middle;}
#sub_wrap .board_wrap .board_view .view_info{display:flex;gap:20px;margin-top:20px;margin-bottom:20px;}
#sub_wrap .board_wrap .board_view .view_info span{color:#666;font-size:14px;}
#sub_wrap .board_wrap .board_view .board_content{width:100%;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:40px 0;font-size:16px;line-height:1.6;}
#sub_wrap .board_wrap .board_view .board_content img{max-width:100%;}
#sub_wrap .board_wrap .board_view .board_btn_wrap{width:100%;display:flex;justify-content:center;align-items:center;margin-top:60px;}
#sub_wrap .board_wrap .board_view .board_btn_wrap .btn{width:150px;font-size:18px;font-weight:600;color:#099DF3;border:1px solid #099DF3;padding:10px 20px;border-radius:10px;text-align:center;display:inline-block;}